path: /build/build/imake-x11-misc-1.0.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} x11-misc/imake -pv -t && \
    emerge -j ${JOBS} --nodeps x11-misc/imake
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/imake && luet-portage --dir /pkgdir/imake
    x11-misc/imake && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:971973b1e5bfc4a17bf1820523ad47ed56f959ba119c0e3bffcb78a14c5e4296
  package:
    name: imake
    version: 1.0.9
    category: x11-misc
    requires:
    - name: pulseaudio
      version: '>=0'
      category: media-sound
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: C preprocessor interface to the make utility
    uri:
    - https://www.x.org/wiki/ https://cgit.freedesktop.org/
    license: MIT
    buildtimestamp: 2023-08-28 21:21:06.138174549 +0000 UTC m=+101.264492385
    labels:
      BDEPEND: virtual/pkgconfig
      DEPEND: x11-misc/xorg-cf-files x11-base/xorg-proto
      RDEPEND: x11-misc/xorg-cf-files
      emerge.packages: x11-misc/imake
      kit: core-gl-kit
      original.package.name: x11-misc/imake
      original.package.slot: "0"
      original.package.version: 1.0.9
    treedir: /build/packages
  package_dir: /pkgdir/imake
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 648d392ba0dd8dbc2101d38228a8a2465e225bec925d7002e776907bf69bbc27
compressiontype: zstd
files:
- usr/bin/ccmakedep
- usr/bin/cleanlinks
- usr/bin/imake
- usr/bin/makeg
- usr/bin/mergelib
- usr/bin/mkdirhier
- usr/bin/mkhtmlindex
- usr/bin/revpath
- usr/bin/xmkmf
- usr/share/doc/imake-1.0.9/ChangeLog.bz2
- usr/share/doc/imake-1.0.9/README.md.bz2
- usr/share/man/man1/ccmakedep.1.bz2
- usr/share/man/man1/cleanlinks.1.bz2
- usr/share/man/man1/imake.1.bz2
- usr/share/man/man1/makeg.1.bz2
- usr/share/man/man1/mergelib.1.bz2
- usr/share/man/man1/mkdirhier.1.bz2
- usr/share/man/man1/mkhtmlindex.1.bz2
- usr/share/man/man1/revpath.1.bz2
- usr/share/man/man1/xmkmf.1.bz2
- var/db/pkg/x11-misc/imake-1.0.9/BDEPEND
- var/db/pkg/x11-misc/imake-1.0.9/BUILD_TIME
- var/db/pkg/x11-misc/imake-1.0.9/CATEGORY
- var/db/pkg/x11-misc/imake-1.0.9/CBUILD
- var/db/pkg/x11-misc/imake-1.0.9/CFLAGS
- var/db/pkg/x11-misc/imake-1.0.9/CHOST
- var/db/pkg/x11-misc/imake-1.0.9/CONTENTS
- var/db/pkg/x11-misc/imake-1.0.9/COUNTER
- var/db/pkg/x11-misc/imake-1.0.9/CXXFLAGS
- var/db/pkg/x11-misc/imake-1.0.9/DEFINED_PHASES
- var/db/pkg/x11-misc/imake-1.0.9/DEPEND
- var/db/pkg/x11-misc/imake-1.0.9/DESCRIPTION
- var/db/pkg/x11-misc/imake-1.0.9/EAPI
- var/db/pkg/x11-misc/imake-1.0.9/FEATURES
- var/db/pkg/x11-misc/imake-1.0.9/HOMEPAGE
- var/db/pkg/x11-misc/imake-1.0.9/IUSE
- var/db/pkg/x11-misc/imake-1.0.9/IUSE_EFFECTIVE
- var/db/pkg/x11-misc/imake-1.0.9/KEYWORDS
- var/db/pkg/x11-misc/imake-1.0.9/LDFLAGS
- var/db/pkg/x11-misc/imake-1.0.9/LICENSE
- var/db/pkg/x11-misc/imake-1.0.9/NEEDED
- var/db/pkg/x11-misc/imake-1.0.9/PF
- var/db/pkg/x11-misc/imake-1.0.9/RDEPEND
- var/db/pkg/x11-misc/imake-1.0.9/REQUIRES
- var/db/pkg/x11-misc/imake-1.0.9/SIZE
- var/db/pkg/x11-misc/imake-1.0.9/SLOT
- var/db/pkg/x11-misc/imake-1.0.9/USE
- var/db/pkg/x11-misc/imake-1.0.9/environment.bz2
- var/db/pkg/x11-misc/imake-1.0.9/imake-1.0.9.ebuild
- var/db/pkg/x11-misc/imake-1.0.9/repository
package_cacheimage: ""
runtime:
  name: imake
  version: 1.0.9
  category: x11-misc
  requires:
  - name: xorg-cf-files
    version: '>=0'
    category: x11-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: C preprocessor interface to the make utility
  uri:
  - https://www.x.org/wiki/ https://cgit.freedesktop.org/
  license: MIT
  labels:
    BDEPEND: virtual/pkgconfig
    DEPEND: x11-misc/xorg-cf-files x11-base/xorg-proto
    RDEPEND: x11-misc/xorg-cf-files
    emerge.packages: x11-misc/imake
    kit: core-gl-kit
    original.package.name: x11-misc/imake
    original.package.slot: "0"
    original.package.version: 1.0.9
